<Zones>
	<Zone FragImage="7" FragsCount="4" Color="0" Name="" Type="Custom">
		<Frags>1 2 6 7</Frags>
	</Zone>
	<Zones FragImage="7" FragsCount="8" Color="0" Name="" Type="Custom">
		<Frags>1 2 6 7 92 95 96 97</Frags>
	</Zones>
	<Zones FragImage="1" FragsCount="28" Color="0" Name="" Type="Custom">
		<Frags>
		0 1 2 3 92 93 94 95 184 185 186 187 276 277 278 279 368 369 370 371 460 461 462 463 552 553 554 555
		</Frags>
	</Zones>
</Zones>
